/* Google font Noto Sans */
/* cyrillic-ext */
@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Noto Sans'), local('NotoSans'), url(//fonts.gstatic.com/s/notosans/v6/C7bP6N8yXZ-PGLzbFLtQKRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Noto Sans'), local('NotoSans'), url(//fonts.gstatic.com/s/notosans/v6/iLJc6PpCnnbQjYc1Jq4v0xJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* devanagari */
@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Noto Sans'), local('NotoSans'), url(//fonts.gstatic.com/s/notosans/v6/5pCv5Yz4eMu9gmvX8nNhfRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* greek-ext */
@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Noto Sans'), local('NotoSans'), url(//fonts.gstatic.com/s/notosans/v6/gEkd0pn-sMtQ_P4HUpi6WBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Noto Sans'), local('NotoSans'), url(//fonts.gstatic.com/s/notosans/v6/iPF-u8L1qkTPHaKjvXERnxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Noto Sans'), local('NotoSans'), url(//fonts.gstatic.com/s/notosans/v6/mTzVK0-EJOCaJiOPeaz-hxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Noto Sans'), local('NotoSans'), url(//fonts.gstatic.com/s/notosans/v6/erE3KsIWUumgD1j_Ca-V-xJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Noto Sans'), local('NotoSans'), url(//fonts.gstatic.com/s/notosans/v6/LeFlHvsZjXu2c3ZRgBq9nFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}


/* bootstrap modal */
.modal-open {
    overflow: hidden;
}
.modal {
    display: none;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10500;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}
.modal.fade .modal-dialog {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}
.modal-open .modal {
    background: transparent;
    border: 0;
    height: fit-content;
    max-height: 100%;
    width: auto;
    opacity: 1;
}
@media(max-width: 480px) {
    .modal-open .modal {
        min-width: auto;
    }
}
.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}
.modal-content {
    position: relative;
    background-color: #ffffff;
    border: 1px solid #999999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    outline: 0;
}

.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.42857143px;
}
.modal-header .close {
    margin-top: -2px;
}
.modal-title {
    margin: 0;
    line-height: 1.42857143;
}
.modal-body {
    position: relative;
    padding: 15px;
}
.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}
.modal-footer .btn + .btn {
    margin-left: 5px;
    margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
    margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
    margin-left: 0;
}
.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}
@media (min-width: 768px) {
    .modal-dialog {
        width: 600px;
        margin: 60px auto;
    }
    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    }
    .modal-sm {
        width: 300px;
    }
}
@media (min-width: 992px) {
    .modal-lg {
        width: 900px;
    }
}
.clearfix:before,
.clearfix:after,
.modal-footer:before,
.modal-footer:after {
    content: " ";
    display: table;
}
.clearfix:after,
.modal-footer:after {
    clear: both;
}
.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.pull-right {
    float: right !important;
}
.pull-left {
    float: left !important;
}
.hide {
    display: none !important;
}
.show {
    display: block !important;
}
.invisible {
    visibility: hidden;
}
.text-hide {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}
.hidden {
    display: none !important;
}
.affix {
    position: fixed;
}

/* customised modal CSS */
#browser-abandonment-modal .modal-dialog {position:relative;}
#browser-abandonment-modal img.close-modal {
    position:absolute;
    z-index:10;
    top:-10px;
    right:-12px;
    cursor:pointer;
    opacity:1;
}
@media (min-width: 992px) {
    #browser-abandonment-modal .modal-lg {
        width:800px;
    }
}
@media(max-width:767px) {
    #browser-abandonment-modal .modal-content {border-radius:0;padding:5px;}
}



/* offer form */
.browser-abandonment-offer {
    background-repeat: no-repeat;
}
.browser-abandonment-offer .content-container .logo {
    margin:0 auto 18px;
    float:none;
    max-width:100%;
}
.browser-abandonment-offer .content-container {
    width: 430px;
    background: #FFF;
    background: rgba(255,255,255,0.8);
    padding: 25px;
    float: right;
    margin-right: 3%;
    height: 500px;
    text-align:center;

}

.browser-abandonment-offer .result-container h3{
    display: inline-block;
    margin: 10px 0 ;
}

.browser-abandonment-offer .close-modal{
    color: #000000;
    display: none;
    margin-top: 20px;
    text-decoration: underline;
}

.browser-abandonment-offer .content-container h3 {
    color: #002a3a;
    margin-bottom:20px;
    font-weight:bold;
    font-size:25px;
    text-transform: uppercase;
}
.browser-abandonment-offer .content-container .validation-advice {font-weight:bold;}
.browser-abandonment-offer .content-container .text-input,
.browser-abandonment-offer .content-container .button-set
{margin-bottom:20px;}
.browser-abandonment-offer .content-container .text-input input {
    width: 100%;
    max-width: 100%;
    height: 33px;
    padding: 8px;
}
.browser-abandonment-offer .content-container button.button {
    float: none;
    background-color: #002a3a;
    border: none;
    padding: 9px 20px;
    color: #ffffff;
    text-transform: uppercase;
    width: 100%;
}
.browser-abandonment-offer .content-container p.note {
    color: #002a3a;
    margin-bottom: 10px;
    line-height: 15px;
    font-weight:bold;
}
.browser-abandonment-offer .content-container .ajax-loader {
    height: 39px;
    margin: 0px auto;
    vertical-align: top;
}
.browser-abandonment-offer .content-container p.ba-success {
    margin:20px;
}
.browser-abandonment-offer .use-code {
    border-radius: 0;
    border: 3px solid #002a3a;
    color: #868686;
    text-transform:uppercase;
    font-weight:normal;
    max-width: 250px;
    margin: 8px auto 24px;
    padding: 9px 0 14px;
    font-size: 15px;
}
.browser-abandonment-offer .use-code .coupon {
    display: block;
    font-size: 31px;
    line-height: 31px;
}
@media(max-width:991px) {
    .browser-abandonment-offer .content-container input[type=text], .content-container button {width:100%;}
    .browser-abandonment-offer .content-container {
        max-width: 400px;
        float:none;
        width:auto;
        margin: 0 auto !important;
    }
    .browser-abandonment-offer .button-set.apply-now button {
        padding:15px 5px!important;
    }
}
@media(max-width: 480px) {
    .browser-abandonment-offer .button-set.apply-now button {
        padding: 5px 5px !important; /*overide js @ other importants */
    }
}
@media(max-width:767px) {
    .browser-abandonment-offer .content-container {height:430px;}
    .browser-abandonment-offer .content-container h3 {font-size:20px;}
    .browser-abandonment-offer .content-container.no-input {
        height: 440px;
        margin: 0 auto;
    }
}

@media(max-width: 992px) {
    .browser-abandonment-offer {
        background: none !important; /*overide js*/
    }
}


/* Banners */
.brightowl-banner {
    position:relative;
    border-bottom-width:1px;
    border-bottom-style:solid;
    text-align: center;
    line-height: 28px;
    font-family: 'Noto Sans',sans-serif;
}
.brightowl-banner * {
    font-family: 'Noto Sans',sans-serif;
}
.brightowl-banner .close {
    font-size:22px;
    font-weight: bold;
    position:absolute;
    top:6px;
    right:12px;
    font-family:cursive,sans-serif;
    text-decoration:none;
}
.brightowl-banner .text-input {
    max-width: 250px;
    position:relative;
}
.brightowl-banner .text-input .validation-advice{
    display:block;
}
.brightowl-banner .result-container {
    padding: 10px 34px; 
}
@media(max-width: 768px) {
    .brightowl-banner .result-container{
        padding: 12px 34px;
    }
}
.brightowl-banner .result-container div {
    display:inline-block;
    vertical-align:top;
}
@media(min-width: 768px) and (max-width: 1024px) {
    .brightowl-banner .result-container div {
        margin-bottom: 5px;
        margin-top: 0;
    }
}
.brightowl-banner .result-container .ba-success {
    font-size:16px;
}
.brightowl-banner h3 {
    display: inline-block;
    line-height: 22px;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 0;
    margin-top:5px;
    font-family: "questa-grande",serif; align-content;

}

.brightowl-banner .incl-terms h3 {
    margin-top:0px;
}
.brightowl-banner .offer-text .terms {
    line-height: 4px;
}
@media(max-width: 768px) {
    .brightowl-banner .offer-text .terms {
        line-height: 14px;
    }
}
.brightowl-banner input, .brightowl-banner .button-set {
    margin-left: 10px;
}
.brightowl-banner input[type=text] {
    width: 240px;
    height: 37px;
    padding: 0 0 0 8px;
    border: 1px solid #D8D8D8;
}
@media(max-width: 768px) {
    .brightowl-banner input[type=text] {
        font-size: 12px;
    }
}
.brightowl-banner .ajax-loader{
    height:26px;
    padding:0 35px;
}
.brightowl-banner button {
    background-color: #fff;
    border: medium none;
    color: #002a3a;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    margin-top: 2px;
    padding: 4px 15px;
    vertical-align: top;
    min-width: 96px;
    box-sizing: border-box;
    margin-left: 10px;
}

.brightowl-banner button span span {
    font-family: "questa-grande", serif;
    text-transform : none;
    font-style : italic;
}

.brightowl-banner button:hover {
    background: #fff;
    color: #002a3a;
}

.brightowl-banner button:focus {
    background: #fff
    color: #002a3a;
}

.brightowl-banner button.brightowl-add {
    margin-bottom:10px;
    font-size:14px;
}
.brightowl-banner .use-code {
    text-transform:uppercase;
    font-weight:normal;
    margin-bottom: 8px;
    padding: 8px 16px;
    font-size: 15px;
    color: #FFF;
    max-width:300px;
    margin-left:auto;
    margin-right:auto;
}
.brightowl-banner .use-code .coupon {
    font-size:22px;
}
.brightowl-banner .result-container button.button {
    margin-bottom:0;
}
@media(max-width:991px) {
    .brightowl-banner .result-container .offer-text {display:block; margin-bottom:8px; }
}
@media(max-width:767px) {
    .brightowl-banner .result-container div,
    .brightowl-banner .result-container h3 {
        display:inline-block;
    }
    .brightowl-banner .result-container .terms {margin-bottom:14px;}
    .brightowl-banner .text-input {
        max-width:none;
    }
    .brightowl-banner .text-input {
        max-width: 52%;
    }
    .brightowl-banner input, .brightowl-banner .button-set {
        margin-left: 0px;
    }
}

#brightowl-product-list {
    text-align:center;
    margin-bottom:40px;
}
#brightowl-product-list:after {
    display:block;
    content:" ";
    clear:both;
}
#brightowl-product-list .block-title {
    margin: 0 0 27px;
    font-size: 17px;
    line-height: 22px;
    padding-bottom:8px;
    text-transform: uppercase;
}
#brightowl-product-list li {
    float: left;
    width: 20%;
    clear: none;
    padding: 0 8px;
}
#brightowl-product-list li .product-image {
    margin: 0 0 13px;
}
#brightowl-product-list li a {
    color:#000;
    font-size:12px;
}
@media(max-width: 768px) {
    .content-container {
        margin: 0 auto;
    }
}